flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From João Fernandes <joaopedromartinsfernan...@gmail.com>
Subject Re: Error on 4.9.1 project compiled with 4.10.0
Date Tue, 23 Jul 2013 14:12:16 GMT
Couldn't this be related to the change from mx_internal to public the
function setSelectedIndex?


On 23 July 2013 15:07, Justin Mclean <justin@classsoftware.com> wrote:

> Hi,
>
> > VerifyError: Error #1053: Illegal override of DataList in
> mx.data.DataList.
>
> A quick google search seems to imply that this sort of error shows up when
> you compile swfs from different versions of the SDK together. But is
> interesting that it was working on 4.9.1, what version of flash (or AIR)
> are you targeting - has that changed from when you were using 4.9.1?
>
> Thanks,
> Justin
>
>


-- 

João Fernandes

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message